Summary:	Cantarell fonts
Summary(pl.UTF-8):	Fonty Cantarell
Name:		fonts-OTF-Cantarell
Version:	0.0.18
Release:	1
License:	OFL v1.1
Group:		Fonts
Source0:	http://ftp.gnome.org/pub/GNOME/sources/cantarell-fonts/0.0/cantarell-fonts-%{version}.tar.xz
# Source0-md5:	debdae422cde6df365f4f11c5530607f
URL:		http://abattis.org/cantarell/
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
Requires(post,postun):	fontpostinst
Requires:	fontconfig >= 1:2.10.1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_otffontsdir	%{_fontsdir}/OTF

%description
Cantarell is a set of fonts designed by Dave Crossland. It is a
sans-serif Humanist typeface family.

%description -l pl.UTF-8
Cantarell to zbiór fontów zaprojektowanych przez Dave'a Crosslanda.
Jest to rodzina krojów bezszeryfowych Humanist.

%prep
%setup -q -n cantarell-fonts-%{version}

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_otffontsdir}
install -d $RPM_BUILD_ROOT%{_datadir}/fontconfig/conf.avail
install -d $RPM_BUILD_ROOT%{_sysconfdir}/fonts/conf.d

cp -a otf/*.otf $RPM_BUILD_ROOT%{_otffontsdir}
cp fontconfig/31-cantarell.conf $RPM_BUILD_ROOT%{_datadir}/fontconfig/conf.avail
ln -s %{_datadir}/fontconfig/conf.avail/31-cantarell.conf $RPM_BUILD_ROOT%{_sysconfdir}/fonts/conf.d

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst OTF

%postun
fontpostinst OTF

%files
%defattr(644,root,root,755)
%doc COPYING NEWS README
%{_datadir}/fontconfig/conf.avail/31-cantarell.conf
%{_sysconfdir}/fonts/conf.d/31-cantarell.conf
%{_otffontsdir}/Cantarell-*.otf
%changelog
* Sun Nov 08 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/fonts-OTF-Cantarell.git;a=log;h=master

* Sun Nov 08 2015 Jakub Bogusz <qboosh@pld-linux.org> dfa48bd
- updated to 0.0.18

* Sat Oct 17 2015 Jakub Bogusz <qboosh@pld-linux.org> c40082a
- updated to 0.0.17.2

* Mon Oct 05 2015 Marcin Banasiak <marcin.banasiak@gmail.com> 1ae95e2
- Update to 0.0.17

* Wed Oct 01 2014 Marcin Banasiak <marcin.banasiak@gmail.com> 9174e5b
- Update to 0.0.16

* Wed Sep 25 2013 Marcin Banasiak <marcin.banasiak@gmail.com> c5cc290
- Update to 0.0.15

* Mon Aug 26 2013 Jakub Bogusz <qboosh@pld-linux.org> 7ad370f
- updated to 0.0.14

* Tue Jun 18 2013 Marcin Banasiak <marcin.banasiak@gmail.com> 3deb899
- Update to 0.0.13

* Fri Dec 21 2012 Jakub Bogusz <qboosh@pld-linux.org> ef4541a
- updated to 0.0.12

* Sun Nov 18 2012 Jakub Bogusz <qboosh@pld-linux.org> 85d4499
- updated to 0.0.11

* Sat Oct 06 2012 Elan Ruusamäe <glen@delfi.ee> b89ae7a
- release 2 (by relup.sh)

* Tue Sep 25 2012 Marcin Banasiak <marcin.banasiak@gmail.com> 2dfdd7c
- Updated to 0.0.10.1

* Sat Sep 15 2012 Łukasz Kieś <kiesiu@pld-linux.org> 92390d0
- updated to 0.0.10

* Thu Aug 09 2012 Jan Rękorajski <baggins@pld-linux.org> f9ceff5
- Switch to new fontconfig directory structure
Release 3

* Wed Aug 08 2012 Jan Rękorajski <baggins@pld-linux.org> 2552432
- release 2 (by relup.sh)

* Sun Jul 29 2012 Jakub Bogusz <qboosh@pld-linux.org> 3c3f41a
- include COPYING (SIL Open Font License v1.1, not included in common-licenses)

* Thu Jun 14 2012 Jakub Bogusz <qboosh@pld-linux.org> 6280b2c
- pl

* Wed Jun 13 2012 Łukasz Kieś <kiesiu@pld-linux.org> fee5e7f
- updated to 0.0.9

* Tue Mar 27 2012 Marcin Banasiak <marcin.banasiak@gmail.com> 9bbf103
- updated to 0.0.8

* Tue Oct 18 2011 Marcin Banasiak <marcin.banasiak@gmail.com> 31b835f
- updated to 0.0.7

* Mon Apr 04 2011 Marcin Banasiak <marcin.banasiak@gmail.com> ec7e580
- updated to 0.0.6

